/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2018 Evernote Corporation.\nKaikki oikeudet pidätetään.";

NSCalendarsUsageDescription = "Evernoten avulla voit valmistella muistiinpanoja ja seurata edistymistä, joten kokoukset ovat tuotteliaampia.";

NSContactsUsageDescription = "Evernoten avulla voit työskennellä yhdessä ystäviesi ja työtovereidesi kanssa.";

NSLocationUsageDescription = "Evernote voi auttaa sinua löytämään muistiinpanot helpommin merkitsemällä niihin sijaintisi, kun kirjoitat niitä.";
